* {
	margin: 0px;
	padding: 0px;
}
body {
	background-color: #FEF;
	border: none;
	color: #373737;
	font-size: 18px;
	margin: 0px;
	padding: 0px;
}

div{ padding: 2px;}
div.center{ text-align: center; }
div.d0{
background-color: #FFFFFF;
border:1px solid;
border-color:#336688 #003366 #003366 #336688;
}
div.d4{
background-color: #FFFFFF;
color: #DFFEFF;
border:1px solid;
border-color:#336688 #003366 #003366 #336688;
}
div.d1{	background-color: #FFA5BE;
	border-top: 1px solid magenta;
	color: white;
	padding: 3px;
	text-align: center;}
div.d2{ padding: 2px; background-color:#5EAEFF;color:#555555;}
div.d3{ padding: 2px; background-color:#5EAEFF;color:#555555;}
div.d5 {
	background-color: #FFA5BE;
	border-top: 1px solid magenta;
	color: white;
	padding: 3px;
	text-align: center;
}

.logo_slika {
	outline: 1px solid #C38;
	border: 5px solid #FFF;
	margin-bottom: 3px;
}

.spisak_opcija {
	margin-left: 10px;
}

div.foot{border:1px solid #9FCFFF; padding: 2px; background-color:#5EAEFF;color:#ffffff; text-align: center;}
div.fr{ padding: 1px; background-color:#D9F3FF; color:#555555; text-align: center;}

div.f{ padding: 1px; background-color:#BFE9FF; color:#555555;}
div.e{ padding: 1px; background-color:#DFF4FF; color:#555555;}
div.d{ padding: 1px; background-color:#9BDAFF; color:#555555;}

.quote{
	font-size: 18px;
	padding: 2px 0px 2px 4px;
	color: #878787;
	border-left: 1px solid #c0c0c0;
}

.d1 a:link, .d1 a:visited{color:#555555;}
.d2 a:link, .d2 a:visited{color:#555555;}
.d3 a:link, .d3 a:visited{color:#555555;}
.d5 a:link, .d5 a:visited{color:#302;}
.d5 a:hover {color:#F00;}
.foot a:link, .foot a:visited{color:#DDDDDD;}

input.itext{
background-color: #fff;
border: 1px solid;
border-color: #000 #ccc #ccc #000;
vertical-align: middle;
}
input.ibutton{
margin: 3px 0;
padding: 0 2px;
background-color: #e8cf5e;
border: 1px solid;
border-color: #fff #f68308 #f68308 #fff;
font-weight: bold;
color: #800;
}
textarea {
margin: 3px 0;
padding: 0 2px;
background-color: #DDDDDD;
border: 1px solid;
border-color: #999 #fff #fff #999;
font-size:17px;
color: #000;
}

a { color: #EA2095; text-decoration: none; }
a:visited,a:active{color:#EA2095; text-decoration:none;}
a:hover{color:#8020C0; }

.naziv_sobe {
	display: inline-block;
	width: 160px;
}

#PrveOpcijeChataHolder, #PrveOpcijeChata {padding: 0px;}
#DonjeOpcijeChataHolder, #DonjeOpcijeChata {padding: 0px;}